<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

			<title>Romanistik und Digital Humanities: Strukturierung, Annotation und Erschließung</title>

			<meta name="description" content="Romanistik und Digital Humanities: Strukturierung, Annotation und Erschließung">
		<meta name="author" content="José Calvo Tello">

		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/theme/white.css" id="theme">
				<link rel="stylesheet" href="custom.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->			
## Romanistik und Digital Humanities: Strukturierung, Annotation und Erschließung

<br />

##### Grundlagen für Studium und Beruf, Göttingen, 17.05.2023

<hr />

#### Dr. José Calvo Tello
##### Niedersächsische Staats- und Universitätsbibliothek (SUB) Göttingen 

<hr />

<!--https://jose.calvotello.pages.gwdg.de/slides/talks/20201117_DH_Romanistik/-->

<img data-src="../../images/dh_french_spanish_italian_replicate-prediction-u3wjsdjp3ba5hgnp2mz44a3n74.png" width="300"/>

--

## Zu meiner Person

- Magister und Master in Madrid zur spanischen Literatur- und Sprachwissenschaft und Digital Humanities
- Doktorarbeit:  *The Novel in the Spanish Silver Age: A Digital Analysis of Genre Using Machine Learning*
- Seit Mai 2020 Forscher und Fachreferent für Romanistik, DH und Kunstgeschichte (SUB, Göttingen)

---

# Digital Humanities: Überblick

--

## Digital Humanities: Überblick
- 1. Frage: Haben Sie Interesse an DH?
	- Ja, großes Interesse
	- Ein wenig
	- Nein
	- Ich weiß nicht / will nicht antworten

https://pad.gwdg.de/202305-dh-romanistik?both


--


## Warum Digital Humanities?

- Interesse und Spaß
- Neue Forschungsmethoden und -fragen
- Berufliche Perspektiven (innerhalb und außerhalb der Forschung)
- **DH sind aber kein Muss!**

--

# DH im Koalitionsvertrag 2017-2021

<img data-src="../../images/große-Koalation-DH.png" width="600"/>

https://www.bundesregierung.de/resource/blob/975226/847984/5b8bc23590d4cb2892b31c987ad672b7/2018-03-14-koalitionsvertrag-data.pdf?download=1

--

## Was sind DH?

- "Die Digital Humanities als die Summe aller Versuche, die Informationstechniken auf den Gegenstandsbereich der Geisteswissenschaften anzuwenden" (Thaler in Jannidis et al. 2017, p. 13)

--

## Digital Humanities? Gibt’s doch gar nicht!

* Sahle, Patrick. 2015. «Digital Humanities? Gibt’s doch gar nicht!» ZfdG. http://www.zfdg.de/sb001_004.

* "Die Digital Humanities sind entweder ein Forschungsfeld oder eine Disziplin, möglicherweise auch beides."

<img data-src="../../images/dh_2015_001.png" width="400"/>


--

## Companions und Einführungen

- Jannidis, F., Kohle, H. and Rehbein, M. (eds). (2017). *Digital Humanities: eine Einführung*. Stuttgart: J.B. Metzler Verlag.
- Auch als E-Book! https://opac.sub.uni-goettingen.de/DB=1/XMLPRS=N/PPN?PPN=878998853

<img data-src="../../images/dh-einfuehrung.png" width="300"/>


--

## Companions und Einführungen


- Schreibman, S. and Siemens, R. (2008). *Companion to Digital Literary Studies* (Blackwell Companions to Literature and Culture). Hardcover. (Blackwell Companions to Literature and Culture). Oxford: Blackwell Publishing Professional http://www.digitalhumanities.org/companionDLS/.
- Schreibman, S., Siemens, R. and Unsworth, J. (2004). *Companion to Digital Humanities*. Hardcover. (Blackwell Companions to Literature and Culture). Oxford: Blackwell Publishing Professional http://www.digitalhumanities.org/companion/.

--

## Neuer Band zu DH und Romanistik

* Calvo Tello, José, Nanette Rißler-Pipika, and Jan Rohden, eds. 2022. Digital, global, transdisziplinär: Impulse für die Romanistik. apropos [Perspektiven auf die Romania] 9. Hamburg: Hamburg Univ. Press. DOI: https://doi.org/10.15460/apropos.9.

<img data-src="../../images/cover_apropos_9.png" width="300" />

---

# Zwei Sitzungen / Aufgaben von DH

--

## Zwei Sitzungen, zwei Arten von Aufgaben

* Strukturierung, Annotation und Erschließung (DH - Bibliothekswissenschaft)
* Programmierung und Analyseverfahren

--

## Konkrete Aufgabe im Bereich Strukturierung, Annotation und Erschließung

- Digitale Editionen / Korpora
- Normdaten und Knowledge-Bases
- Katalog

--

## Editionen
* Ursprüngliche Aufgabe der Philologien

--

## Digitale Editionen

- Correspondance de Flaubert: https://flaubert-v1.univ-rouen.fr/correspondance/edition/
- edition humboldt digital: https://edition-humboldt.de
	- https://edition-humboldt.de/briefe/detail.xql?id=H0016726&view=f&l=de
- RIDE: https://ride.i-d-e.de/

--

## Text Encoding Initiative: TEI


<img data-src="../../images/tei.jpg" width="300"/>


http://www.tei-c.org/about/history/


--

## Text Encoding Initiative: TEI

<img data-src="../../images/tei_example_typographic.png" width="700" />


--

<img data-src="../../images/tei_example_0.png" width="700" />

--


<img data-src="../../images/tei_example_1.png" width="700" />

--


<img data-src="../../images/tei_example_2.png" width="900" />

--


<img data-src="../../images/tei_example_3.png" width="700" />

--

<img data-src="../../images/tei_example_4.png" width="700" />

--

## Ressourcen: TEI
* Terras, Melissa, Edward Vanhoutte, and Ron Van den Branden. 2006. ‘TEI by Example’. https://teibyexample.org.
* Schöch, Christof. 2014. ‘Digital Textedition with TEI’. Würzburg. https://de.dariah.eu/en/tei-tutorial.
* Vaughan, Nicolás. 2021a. ‘Introducción a la codificación de textos en TEI (parte 1)’. Programming Historian, July. https://programminghistorian.org/es/lecciones/introduccion-a-tei-1.
* ———. 2021b. ‘Introducción a la codificación de textos en TEI (parte 2)’. Programming Historian, November. https://programminghistorian.org/es/lecciones/introduccion-a-tei-2.

--

## TEI als Werkzeug für Digitale Editionen

<img data-src="../../images/video_tei.png" width="500"/>

https://www.youtube.com/watch?v=Vw4DEjtz0yI


---

## Korpora für die Sprachwissenschaft

--

## Korpora für die Sprachwissenschaft

<img data-src="img/2022-12-19_09h31_55.png" width="600"/>



--

## Korpora für die Sprachwissenschaft

<img data-src="img/2022-12-19_09h31_45.png" width="600"/>


--

<img data-src="img/2022-12-23_07h22_10.png" width="600"/>


---

## Korpora für die Literaturwissenschaft

--

## Korpora für die Literaturwissenschaft

- Textbox: https://github.com/cligs/textbox
- ELTeC: https://distantreading.github.io/ELTeC/
- TextGridRep: https://textgridrep.org/

--

## Korpora für die Literaturwissenschaft

* CoNSSA: https://textgridrep.org/project/TGPR-8b44ca41-6fa1-9b49-67b7-6374d97e29eb
* *Sonata de Primavera*
	* https://textgridrep.org/browse/40wk7.0
	* https://textgridlab.org/1.0/tgcrud-public/rest/textgrid:40wk7.0/data

---

## Knowledge-bases und Normdaten: Wikidata und GND

--

## Wikipedia und Wikidata

- https://es.wikipedia.org/wiki/Ram%C3%B3n_Mar%C3%ADa_del_Valle-Incl%C3%A1n
- https://www.wikidata.org/wiki/Q311001

--
## Wikidata

- "Wikidata is a document-oriented database, focused on items, which represent any kind of topic, concept, or object. Each item is allocated a unique, persistent identifier, a positive integer prefixed with the upper-case letter Q[why?], known as a "QID". This enables the basic information required to identify the topic that the item covers to be translated without favouring any language."
- https://en.wikipedia.org/wiki/Wikidata

--

<img data-src="img/wikidata.png" width="600"/>


--

# Abfragen in Wikidata
* SPARQL
* Schriftsteller mit der spanischen Nationalität, mit ihrem Geschlecht, Geburtsjahr, Geburtsort und den Koordinaten
* Ergebnisse: https://w.wiki/6i7o
* Landkarte: https://w.wiki/6hvA

--

## Ressourcen: Wikidata
* Blaney, Jonathan. 2017. ‘Introduction to the Principles of Linked Open Data’. Programming Historian, May. https://programminghistorian.org/en/lessons/intro-to-linked-data.
* Library Carpentries: https://librarycarpentry.org/lessons/

---

# GND

--

## GND

- Gemeinsame Normdatei: GND
* Valle-Inclán in der GND
	* https://d-nb.info/gnd/118626019 
	* https://explore.gnd.network/gnd/118626019
- https://av.tib.eu/media/60986

--

## GND
- https://gnd.network/Webs/gnd/DE/UeberGND/FAQ/faq_node.html
	- Ein [Normdatensatz](https://gnd.network/Webs/gnd/DE/UeberGND/GNDNormdatensaetze/definitionNormdaten_node.html "GND Normdaten Definition") beschreibt regelbasiert eine bestimmte Entität. In der GND gibt es Normdatensätze für verschiedene Entitäten: Personen, Körperschaften, Konferenzen, Geografika, Sachbegriffe und Werke, die in Bezug zu Kulturgütern sowie kulturellen und wissenschaftlichen Sammlungen unterschiedlichster Fachgebiete stehen. Je nach Entität enthält ein Normdatensatz außer der festgelegten Benennung weitere Informationen, die die Entität charakterisieren. Über Relationen zu anderen Normdatensätzen wird ein Beziehungsnetz hergestellt.
	- Die Normdaten der GND werden kooperativ erstellt und verwaltet. Sie sind durch ihre Entstehung und Anwendung im Bibliotheksbereich geprägt. Hier dienen sie einer einheitlichen Erstellung von Metadaten, die eindeutige Sucheinstiege darstellen.

--

## Normdaten und Nationale Forschungsdateninfrastruktur 
* https://www.nfdi.de/
* Konsortien in den Geisteswissenschaften:  Text+, NFDI4Culture, NFDI4Objects, NFDI4Memory
* ...
* Damit diese Normdaten für Forschungsdaten verwendet werden können, müssen sie von jemandem erstellt und kontrolliert werden
	* https://textgridlab.org/1.0/tgcrud-public/rest/textgrid:40wk7.0/data


--

## Valle-Inclán in der GND in PICA Format

<img data-src="img/gnd-valle.png" width="600"/>

--

# Was bedeuten diese Felder?
* https://swbtools.bsz-bw.de/cgi-bin/k10plushelp.pl?cmd=p3list&katalog=Standard&val=-1&adm=1#normdaten

---

* Von Wikipedia zu Wikidata
* Von Wikidata zu GND (für die Forschung)
* Von der Forschung in die Bibliothek


---

# Bibliothek und Fachreferate

--

# Katalogisierung

* https://opac.sub.uni-goettingen.de/DB=1/XMLPRS=N/PPN?PPN=1006386696
* https://discovery.sub.uni-goettingen.de/id%7Bcolon%7D1006386696
* PPN 1006386696

--

# Katalogisierung

<img data-src="img/valle-katalog.png" width="600"/>

--

# WinIBW, PICA
* f ppn 1006386696
* f abl se-ct

--

## Fachreferent für DH und Romanistik

- Erwerbung
- Erschließung
- Informationsvermittlung
- https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/romanistik/
- https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/digital-humanities/
- https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/romanistik/digital-humanities-tools-fuer-die-romanistik/

--

## Ausbildung
* Informationen zu Ausbildung und Berufseinstieg als wissenschaftliche Bibliothekarin / wissenschaftlicher Bibliothekar: https://www.vdb-online.org/kommissionen/qualifikation/ausbildungsinfo/

---

## Als Romanist*in

--

<img data-src="img/7l759g.jpg" width="400"/>


--

## Als Romanist*in

* Mangel an Kompetenzen
* Bias in den Ressourcen
* Mehrsprachigkeit
* Mangel an Ressourcen für viele romanische Sprachen
* Institutionen und Unternehmen mit engen Kontakten zu romanischen Ländern
* Romanistik passt nicht in die nationale Logik

---

# Zusammenfassung

--

## DH: Beschreibung (Strukturierung, Annotation und Erschließung) von Kulturobjekte
* Text? TEI
* Eigenschaften von Entitäten wie Personen? Wikidata
* Forschung und Bibliothek, auch Unternehmen

--

## Digital Humanities: Überblick
- 2. Frage: Nach der ersten Sitzung, haben Sie Interesse an DH?
	- Ja, großes Interesse
	- Ein wenig
	- Nein
	- Ich weiß nicht / will nicht antworten

https://pad.gwdg.de/202305-dh-romanistik?both


--

## 3. Frage: Welche Bereiche sind für Sie am interessantesten?
- Digitale Editionen / TEI
- Wikidata
- GND
- Katalog / Bibliothek

https://pad.gwdg.de/202305-dh-romanistik?both


--


## Danke für die Aufmerksamkeit!
### Fragen?


<img data-src="../../images/dh_french_spanish_italian_replicate-prediction-u3wjsdjp3ba5hgnp2mz44a3n74.png" width="400"/>

* Bild mit Pixray automatisch mit dem Promt "Digital Humanities in French, Spanish and Italian" generiert

				
					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    